<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ新規登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body style="background-color: snow">
     <nav class="navbar navbar-light" style="background-color: black;">
        <ul class="nav">
		<li class="dropdown" style="list-style: none">
            <a href="index" class="navbar-link index-link" style="color: white; font-size: 40px"><p class="sample09; font-italic">COCO CLOSET</p></a></li>　
           </ul>
		<ul class="nav justify-content-end">
            <li class="navbar-text" style="color: darkgray">${userInfo.name}さん
			</li>　　
			<li class="dropdown"><a href="LogoutServlet"
				class="navbar-link logout-link" style="color: #ff3300;">ログアウト</a></li>
		</ul>
	</nav>
    <br>
	<br>
	<br>
<div align="center">
		<h2>ユーザ新規登録</h2>
		<br>
		<form class="form-signin" action="RegistServlet" method="post">
			<div>
				<label>ログインID　<input type="text" name="loginId"></label>
			</div>
			<div>
				<label>パスワード　<input type="password" name="password"></label>
			</div>
			<div>
				<label>パスワード(確認)　<input type="password" name="confirmation"></label>
			</div>
			<div>
				<label>ユーザー名　<input type="text" name="name"></label>
			</div>
			<div>
				<label>生年月日　<input type="date" name="birthDate"></label>
			</div>
            <div>
            <label>住所　<input type="text" name="address">
                </label>
            </div>
			<br>
                <br>
            <p>
				<button type="submit" class="btn btn-info">　登録　</button>
			</p>
		</form>
	</div>
	<div align="left">
		<a class="btn btn-link" href = "UserListServlet">
			<u>戻る</u>
		</a>
	</div>
</body>
</html>